1 Reply Latest reply on Dec 18, 2012 2:43 AM by gareth.ferrier

    Upgradation of plugin from Jive 5.0.2 to 6.0

    shounak

      I am trying to upgrade a plugin from jive 5.0.2 to jive 6. However I am facing a lot of compilation errors as a lot of classes that are there in jive 5.0.2 are not there in jive 6.0. It would be really helpful if someone can tell me a way to move ahead.

       

      RecentContentEnabledType

      these are one of the classes that has been troubling me a lot.So if you can tell me the specific implementation of this class in jive 6.0 then its going to be very helpful...